apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - drone-rbac.yaml
  - drone-ingress.yaml
  - drone-server-pvc.yaml
  - drone-server-svc.yaml
  - drone-server-deploy.yaml
  - drone-runner-deploy.yaml
